/*
** 1998-12-14 -	A new module to pretty up the configuration-invocation, and also
**		to implement a ConfigSave command.
*/

#include "gentoo.h"
#include "cfg_gui.h"
#include "cmd_configure.h"

/* ----------------------------------------------------------------------------------------- */

/* 1998-12-14 -	This is the classic "Configure" command, just given a standard prototype. */
int cmd_configure(MainInfo *min, DirPane *src, DirPane *dst, CmdArg *ca)
{
	cfg_gui(min);

	return TRUE;
}

/* 1998-12-14 -	This command causes the configuration to be saved. */
int cmd_configuresave(MainInfo *min, DirPane *src, DirPane *dst, CmdArg *ca)
{
	cfg_save_all(min);

	return TRUE;
}
